local fn = _gn(0x3B2FD68DB5F8331C)
--- NativeDB Removed Parameter 3: int R
-- NativeDB Removed Parameter 4: int G
-- NativeDB Removed Parameter 5: int B
-- NativeDB Introduced: v757
function Global.SetObjectColour(object, toggle, R, G, B)
	return _in2(fn, object, toggle, R, G, B)
end
